Bug 14194 - es_CU: updated cuban locale
Summary: es_CU: updated cuban locale
Status: RESOLVED DUPLICATE of bug 15332
Alias: None
Product: glibc
Classification: Unclassified
Component: localedata (show other bugs)
Version: unspecified
: P2 normal
Target Milestone: ---
Assignee: Not yet assigned to anyone
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-06-01 22:35 UTC by Rosniel Arian Montanet
Modified: 2016-04-18 04:17 UTC (History)
2 users (show)

See Also:
Host:
Target:
Build:
Last reconfirmed:
fweimer: security-


Attachments
this is the fixed cuban locale (1.58 KB, application/octet-stream)
2012-06-01 22:35 UTC, Rosniel Arian Montanet
Details
this is the fixed cuban locale updated (1.54 KB, application/octet-stream)
2012-06-05 16:04 UTC, Rosniel Arian Montanet
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Rosniel Arian Montanet 2012-06-01 22:35:18 UTC
Created attachment 6434 [details]
this is the fixed cuban locale
Comment 1 Petr Baudis 2012-06-04 16:41:56 UTC
Thank you for submitting an updated locale. It appears that you have forgotten to remove a part of the LC_CTYPE section? Also, in most cases, you change the locale to copy data from es_ES, but in the LC_MESSAGES, you do the opposite and instead copy-paste the es_ES.LC_MESSAGES - was that intentional?
Comment 2 Rosniel Arian Montanet 2012-06-04 20:32:22 UTC
(In reply to comment #1)
> Thank you for submitting an updated locale. It appears that you have forgotten
> to remove a part of the LC_CTYPE section? Also, in most cases, you change the
> locale to copy data from es_ES, but in the LC_MESSAGES, you do the opposite and
> instead copy-paste the es_ES.LC_MESSAGES - was that intentional?

Petr Baudis: Best regards, do not really understand that you meant the party was to delete the LC_CTYPE, to make sure I have been reviewing it in other local es_ES derived and all values ​​are equal, if you kindly explained best I would appreciate, excuse my stupidity but I am not clear.
Comment 3 Petr Baudis 2012-06-05 15:33:13 UTC
By that, I meant the lines

translit_start                                         
include "translit_combining";""
translit_end               
END LC_CTYPE
Comment 4 Rosniel Arian Montanet 2012-06-05 16:04:15 UTC
Created attachment 6436 [details]
this is the fixed cuban locale updated

I'm Sorry, in the last revision i've forgot to delete the following lines:
translit_start
include "translit_combining" ""
translit_end
END LC_CTYPE
Thanks Paul for your help, this is what excites me about the free software fun and easy collaboration between the community.
Comment 5 Petr Baudis 2012-06-05 17:42:21 UTC
Ok, but I still do not understand your LC_TIME and LC_MESSAGES change. Also, you changed the LC_IDENTIFICATION.address, is that correct?
Comment 6 Rosniel Arian Montanet 2012-06-05 19:02:54 UTC
(In reply to comment #5)

Yes, it's correct
Comment 7 Petr Baudis 2012-06-05 19:05:15 UTC
Ok, but I still do not understand your LC_TIME and LC_MESSAGES change.
Comment 8 Mike Frysinger 2016-04-18 04:17:52 UTC
ignoring the changes that have no effect, we're left with:
LC_MONETARY
-p_cs_precedes        0
+p_cs_precedes        1
-n_cs_precedes        0
+n_cs_precedes        1

LC_TIME
-am_pm "";""
+am_pm "AM";"PM"
-t_fmt_ampm ""
+t_fmt_ampm "%I:%M:%S %p"

those changes are also included in your bug 15332, so let's just dupe to that.

*** This bug has been marked as a duplicate of bug 15332 ***